body {
	background: #1F2236;
	font-family: Garamond, serif;
}

div#main {
	width: 1000px;
	align: center;
	margin: 10px auto; /**with width, this centers page on screen**/
	text-align: center; /*For IE6 Shenanigans*/
}

div#border {
	width: 1040px;
	align: center;
	margin: 10px auto; /**with width, this centers page on screen**/
	text-align: center; /*For IE6 Shenanigans*/
	background: #303090;
}

.header {
	font-family: Copperplate, Copperplate Gothic Light, sans-serif;
	font-weight: bold;
	font-size: 50px;
	color: #FFF;
	padding: 0 0 0 15px;
	text-align: left;
	text-shadow: 0.1em 0.1em 0.2em #000;
}

.bookNavigation {
	display: none;
	z-index: 1000;
	position: absolute;
	float: right;
}

#bookCarousel {
	background: #FFF8DC;
	-moz-border-radius: 15px;
	border-radius: 15px;
	align: center;
	margin-bottom: 10px;
}

#rb {
	list-style: none;
	padding: 0;
	margin: 0 auto;
	width: 42em;
	height: 28em;
}

#rb li {
	height: 24em;
	width: 24em;
	text-align: center;
	cursor: pointer;
}

#rb li.roundabout-in-focus {
	cursor: default;
}

#rb li span {
	display: block;
	padding-top: 6em;
}

.mainOneColumn,.mainTwoColumns {
	min-height: 700px;
	background: #29297A;
	-moz-border-radius: 15px 15px 15px 15px;
	border-radius: 15px 15px 15px 15px;
}

.oneColumn,.twoColumns {
	display: inline-block;
	color: #FFF;
	text-shadow: 0.1em 0.1em 0.2em #000;
}

.colLeft {
	float: left;
	padding: 0 20px 0 20px;
}

.oneColumn {
	width: 900px;
}

.mainColLeft,.mainColRight {
	width: 450px;
}

.colRight {
	float: right;
	padding: 0 20px 0 20px;
}

.colLeft>div {
	padding: 20px 0px 20px 0px;
}

.colRight>div {
	padding: 20px 0px 20px 0px;
}

.welcome {
	text-align: left;
	font-weight: bold;
	font-size: 1.9em;
}

.social {
	color: #333333;
	text-shadow: 0.1em 0.1em 0.2em #FFF;
	text-align: left;
	font-weight: bold;
	font-size: 1.2em;
	margin-left: 20px;
	margin-top: 20px;
	background-color: #D9D9F3;
	-moz-border-radius: 15px 15px 15px 15px;
	border-radius: 15px 15px 15px 15px;
	-moz-box-shadow: 5px 5px 5px 1px #888;
	-webkit-box-shadow: 5px 5px 5px 1px #888;
	box-shadow: 5px 5px 5px 1px #888;
}

.social>div {
	margin-top: 10px;
	margin-left: 10px;
	margin-right: 10px;
}

.facebook,.google,.twitter {
	text-align: center;
}

.litImgTitle {
	background-color: white;
	border-radius: 5px;
}

.movieTitle,.bookTitle {
	font-weight: bold;
	font-size: 3.8em;
	text-shadow: 0.1em 0.1em 0.2em #000;
}

.bookDesc1 {
	font-weight: bold;
	font-size: 2.5em;
	text-shadow: 0.1em 0.1em 0.2em #000;
	text-indent: 30px;
}

.movieDesc,.litDescription {
	text-align: middle;
	font-weight: bold;
	font-size: 1.5em;
	text-shadow: 0.1em 0.1em 0.2em #000;
	text-indent: 30px;
}

.litDescription {
	padding: 20px;
}

.bookDesc2,.bookDesc3,.aboutDesc {
	font-weight: bold;
	font-size: 1.5em;
	text-shadow: 0.1em 0.1em 0.2em #000;
	text-indent: 30px;
	text-align: justify;
}

.quote {
	font-weight: bold;
	font-size: 1.1em;
	text-shadow: 0.1em 0.1em 0.2em #000;
	text-align: left;
	text-indent: 50px;
}

.credit {
	font-style: italic;
	font-size: 1em;
	text-shadow: 0.1em 0.1em 0.2em #000;
	text-align: right;
	padding-left: 50px;
}

.bookOrder {
	align: right;
}

.cr {
	color: #FFF;
	font-size: .8em;
	font-family: Copperplate, Copperplate Gothic Light, sans-serif;
}

.links {
	text-align: left;
	font-weight: bold;
	font-size: 1.5em;
}

.spanLink{
	font-size: .9em;	
}

.link {
	font-size: .9em;
	padding-left: 20px;
}

.link_large {
	font-size: 1.2em;
}

.link a,.link_large a, .spanLink a {
	text-decoration: underline;
	color: #FFF;
}

.link a:visited, .spanLink a:visited {
	text-decoration: underline;
	color: #FFF;
}

.link a:hover, .spanLink a:hover {
	text-decoration: none;
	color: #C67171;
}

.address {
	font-size: 0.9em;
	text-align: left;
	padding: 0 0 0 10px;
	margin: 0;
}

.contact {
	font-size: 1.5em;
}

#emailAddress a,.emailAddress a {
	text-decoration: none;
	color: #FFF;
}

#emailAddress a:visited {
	text-decoration: none;
	color: #FFF;
}

#emailAddress a:hover {
	text-decoration: none;
	color: #C67171;
}